{
	"name": "form/local/input/product/product3/hdr.json",
	"product": {
		"field": {
			"pr": {
				"info": "",
				"json_data": {
					"document_count": "",
					"explanation": "",
					"project_id": "",
					"reclamation_count": "",
					"stock_parcel_in_use": "",
					"transfer_id": ""
				},
				"product_id": ""
			}
		}
	}
}
